export var command = {
  name: 'moveCellSelectionInlineStart',
  callback: function callback(hot, event) {
    var settings = hot.getSettings();
    var tabMoves = typeof settings.tabMoves === 'function' ? settings.tabMoves(event) : settings.tabMoves;
    hot.selection.transformStart(tabMoves.row, tabMoves.col, true);
  }
};